name: Dominic Bauer
locality: Munich
country: Germany
role: <a href="/job-families/engineering/backend-engineer/">Backend Engineer</a>
reports_to: thiagofigueiro
picture: dominicbauer.jpg
pronouns: he/him
gitlab: bauerdominic
departments:
- Engineering Function
- Development
- Sec Section
- Protect:Container Security BE Team
story: |
  Dominic is a software developer with a preference for simplicity. Away from
  keyboard, he enjoys sports, hiking and traveling to remote places.
